.Hello {
  text-align: center;
}

.Hello-logo {
  animation: Hello-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.Hello-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.Hello-link {
  color: #61dafb;
}

@keyframes Hello-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
